Description

Currently, we only have a button to add an arrow. The user can remove the arrow head to get a simple line. This seems the wrong way

around in terms of UX. The default should be a simple line with the option to add an arrow head if needed. See discussion in 

http://osgeo-org.1560.x6.nabble.com/Print-Composer-quot-arrow-quot-item-td5195529.html

History

#1 - 2015-11-06 02:06 AM - Andreas Neumann

I totally agree. I proposed this many years ago - but there was no-one ever worked on it or financed this improvement.

Maybe we can include this in our next round of bug fixing - or Nyall can change it in the print composer redesign.

#2 - 2015-11-06 02:39 AM - Alexandre Neto

+1

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-12-19 01:22 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed
